
.page-logo, .page-sidebar, .nav-footer, .bg-brand-gradient{
    background-color: #FFFFFF !important;
}
.nav-menu li a{
    color: #333 !important;
}
.page-logo-text{
    color: #333 !important;
}
.page-logo-text b{
    color:#5a0a0a !important;
}

.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple{ border-top:0px !important; border-left: 0px !important; border-right: 0px !important;}
.select2-container--default .select2-selection--single .select2-selection__rendered{ padding-left: 0px !important;}
.titleStep.align-middle{line-height: 1 !important; color: #989da5; font-family: "Roboto", "Helvetica Neue", Helvetica, Arial; font-size: 14px;}

.dataTables_filter label div.input-group-text { display: none !important;}
.dataTables_filter { padding-top: 10px !important; text-align: right !important;}